La recherche a retourné 3 résultats

par fiatskol
06 janv. 2012 13:39
Forum : Configuration du matériel sous GNU/Linux
Sujet : [Résolu]Problème installation IMP Lexmark X2670
Réponses : 14
Vues : 9688

Re: [Résolu]Problème installation IMP Lexmark X2670

dmedia a écrit :Pour télécharger les versions actuelles de Lexmark X2670 driver peuvent utiliser la page de liens.
Bien, merci. Mais pour linux/ubuntu, rien n'est prévu dans la liste affichée sur le document...
par fiatskol
11 déc. 2011 15:11
Forum : Configuration du matériel sous GNU/Linux
Sujet : probleme-installation-imp-lexmark-X2670
Réponses : 1
Vues : 2678

probleme-installation-imp-lexmark-X2670

Bonjour, Je suis nouveau sur le forum. Je suis sous ubuntu 11.04 et j'ai un souci pour installer mon imprimante lexmark X2670. Je reçois un message d'erreur malgré l'installation préconisée dans le post suivant : https://forum.malekal.com/probleme-installation-imp-lexmark-x2670-t24080.html#p200851 M...
par fiatskol
11 déc. 2011 11:11
Forum : Configuration du matériel sous GNU/Linux
Sujet : [Résolu]Problème installation IMP Lexmark X2670
Réponses : 14
Vues : 9688

Re: [Résolu]Problème installation IMP Lexmark X2670

Bonjour, Je remets à jour ce post car j'ai le même problème pour cette imprimante. J'ai suivi à plusieurs reprises toutes les indications mentionnées ci-dessus mais quand je donne le lien vers le ppd, j'obtiens après le message suivant :"L'imprimante « Lexmark-2600-Series » a besoin du programme « /...

Aller sur la recherche avancée